body, html {
    height: 100%;
    margin: 0;
    font: "Roboto", sans-serif;
    color: #000;
    background-color: #f5f7f8;
}

p{
    font-size:18px;
    font-family: "Roboto", sans-serif;
}
h3{
    margin-top:5px;
    font-family: "Roboto", sans-serif;
}

h1{
    font-family: "Roboto", sans-serif;
}

.navigationButtons > div>p{
    font-size: 14px !important;
}

.fixedHeight{
    min-height:95px;
}

.infographic{
    font-size:40px;
    font-weight: 300;
    margin-top:40px;
    margin-bottom:0px;
}

li.active > a{
    color: #111 !important;
}

.summaryButtons:hover{
    background-color: #f0d2d9;
    color: #273339;
}

.tabSummary.active {
    border-color: #D11242;
    border-width:2px;
    /*color: #273339;*/
}

.tabSummary {
    border-radius: 50%;
    margin:auto;
    width: 50px !important;
    height: 50px !important;
    text-align:center;
    border: solid #000 1px;
    font-size: 25px;
    vertical-align: middle;
    align:center;
}

.center{
    text-align: center;
}
/*/// D3 STYLES*/

.barchartbackground{
    fill: #f0d2d9;
}
.barcharthighlight{
    fill:#D11242;
}


.barcharttitles{
    font-size:14px;
    font-family:'Roboto';
}

#tabChart{
    margin-top: 40px;
}

.tabIcons{
    vertical-align:middle;
}

.tabIcons >img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top:5px;
    max-width:40px;
    vertical-align:middle;
}


.barChartPercentages{
    font-size: 30px;
}


/*line chart*/
path {
    stroke: #D11242;
    stroke-width: 2;
    fill: none;
}

.axis path,
.axis line {
    fill: none;
    stroke: grey;
    stroke-width: 1;
    shape-rendering: crispEdges;
}

.axis text
{
    fill: #212223;
    font-family: 'Roboto'
}

.area{
    fill:transparent;
    stroke:white;
}

.areaActive{
    fill: #d4e5ee;
}

.Reductiontrend1{
    stroke: #495862 !important;
}
.Reductiontrend2{
    stroke: #495862 !important;
}
.TotalofcompaniesiffollowedRCPscenario2009baseyear{
    stroke: #599dd2 !important;
}
.INDCscenarioconditional2009baseyear{
    stroke: #D11242 !important;
}
.INDCscenariounconditional2009baseyear{
    stroke: #D11242 !important;
}


.Linelabel > h3 {
    font-size: 14px;
    font-family: 'Roboto';
    padding-left: 5px;
    padding-top: 3px;
    color: #599dd2;
    font-weight: 700;
}

.Linelabel > p {
    font-size: 12px;
    font-family: 'Roboto';
    padding-left: 20px;
}

#sectorLabel{
    font-size:24px;
    color:#D11242;
}

@media screen and (max-width: 1024px) {
    h1{
        font-size:24px !important;
    }
    h3{
        font-size:18px !important;
    }
    p{
        font-size: 14px;
    }
    .navigationButtons > div>p{
        font-size: 12px !important;
    }

}

@media screen and (max-width: 480px) {

    #tabChart{
        padding-left: 0px!important;
        padding-right: 0px!important
    }
    .Linelabel > p{
        font-size:10px !important;
        padding-left: 5px !important;
    }
    .infographic{
        font-size:24px;
        font-weight: 300;
        margin-top:20px;
        margin-bottom:0px;
    }
    p{
        font-size: 14px;
    }

    .barChartPercentages{
        font-size: 20px;
    }

    .barcharttitles{
        font-size:10px;
    }

    .Linelabel > h3{
        font-size:10px !important;
        padding-left: 5px;
        padding-top:0px;
    }

    div#barChart{
        padding-left: 0px;
        padding-right: 0px;
    }
    div#infographic{
        padding-left: 0px;
        padding-right: 0px;
    }

    .axis text {
        font-size:10px
    }
}
